 <HELPXML>
	<DATAMANAGER>MJVTEMPLATE_DISTINCTANALCODE</DATAMANAGER>
	<SHOWN>
		<COL>MJVTEMPLATE_DISTINCTANALCODE.ROWNUM</COL>
		<COL>MJVTEMPLATE_DISTINCTANALCODE.ANALCODE</COL>
	</SHOWN>
	<ORDER>
		<COL>MJVTEMPLATE_DISTINCTANALCODE.ROWNUM</COL>
		<COL>MJVTEMPLATE_DISTINCTANALCODE.ANALCODE</COL>
	</ORDER>
	<SEARCH>
    	<COL>ANALCODE</COL>
	</SEARCH>
	<RETURN>
	    <COL>ANALCODE</COL>
	</RETURN>
</HELPXML>
